## qubes-whonix 21.7

=== debian/changelog ===
qubes-whonix (1:21.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 06 Jul 2025 16:14:54 +0000

qubes-whonix (1:21.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 07 May 2025 16:37:14 +0000

qubes-whonix (1:21.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 11:16:21 +0000

qubes-whonix (1:21.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Mar 2025 10:46:24 +0000

qubes-whonix (1:21.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:26:59 +0000

qubes-whonix (1:21.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:14:28 +0000

qubes-whonix (1:21.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 20 Jan 2025 10:12:09 +0000

qubes-whonix (1:21.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 15 Jan 2025 17:17:27 +0000

qubes-whonix (1:20.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Jan 2025 15:35:30 +0000

qubes-whonix (1:20.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 19:27:26 +0000

qubes-whonix (1:20.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 16 Oct 2024 09:39:56 +0000

qubes-whonix (1:20.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Sep 2024 13:39:53 +0000

qubes-whonix (1:20.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 02 Sep 2024 21:24:43 +0000

qubes-whonix (1:20.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 28 Jul 2024 20:51:33 +0000

qubes-whonix (1:20.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 12:07:11 +0000

qubes-whonix (1:20.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 02 Jun 2024 11:47:39 +0000

qubes-whonix (1:20.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 22:11:57 +0000

qubes-whonix (1:20.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 20:26:11 +0000

qubes-whonix (1:19.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 01 Jun 2024 17:35:33 +0000

qubes-whonix (1:19.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 May 2024 14:25:32 +0000

qubes-whonix (1:19.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Apr 2024 06:41:17 +0000

qubes-whonix (1:19.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 04 Apr 2024 10:26:04 +0000

qubes-whonix (1:19.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 26 Feb 2024 12:06:26 +0000

qubes-whonix (1:19.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 02 Feb 2024 12:46:58 +0000

qubes-whonix (1:19.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:30:15 +0000

qubes-whonix (1:19.2-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:25:54 +0000

qubes-whonix (1:19.1-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:30:47 +0000

qubes-whonix (1:19.0-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 18 Oct 2023 14:26:46 +0000

qubes-whonix (1:18.9-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Oct 2023 16:27:30 +0000

qubes-whonix (1:18.8-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 17:11:17 +0000

qubes-whonix (1:18.7-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 08 Oct 2023 10:32:34 +0000

qubes-whonix (1:18.6-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 05 Sep 2023 12:24:06 +0000

qubes-whonix (1:18.5-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 29 Aug 2023 20:09:30 +0000

qubes-whonix (1:18.4-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 09 Jul 2023 10:33:13 +0000

qubes-whonix (1:18.3-1) jessie; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 04 Jul 2023 15:22:22 +0000

qubes-whonix (1:18.2-1) jessie; urgency=medium


