=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# vim: set filetype=make syntax=sh ts=8 sw=8 sts=0 noexpandtab :

## Copyright (C) 2014 - 2015 Jason Mehring <nrgaway@gmail.com>
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=config-package

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

override_dh_installman:
	dh_installman $(CURDIR)/auto-generated-man-pages/*
