=== debian/control ===
## Copyright (C) 2014 - 2015 Jason Mehring <nrgaway@gmail.com>
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: qubes-whonix
Section: admin
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/qubes-whonix
Vcs-Browser: https://github.com/Whonix/qubes-whonix
Vcs-Git: https://github.com/Whonix/qubes-whonix.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: qubes-whonix
Architecture: all
Depends: adduser,
 qubesdb-vm,
 ethtool,
 net-tools,
 sudo,
 systemd,
 rsync,
 whonix-firewall,
 curl,
 qubes-core-agent-networking,
 python3,
 helper-scripts,
 ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Qubes Configuration for Whonix-Gateway and Whonix-Workstation
 This package contains all the scripts and configuration options to be able
 to run Whonix-Gateway and Whonix-Workstation within a Qubes environment.
 .
 Whonix-Gateway should run as a ProxyVM.
 .
 Whonix-Workstation should run as an AppVM.
 .
 Template updates over Tor.
