## qubes-whonix 23.0

=== debian/changelog ===
qubes-whonix (1:23.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 10 Oct 2025 08:32:42 +0000
