=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  qubes-core-agent-networking,
  python3,
  helper-scripts,
+ socat,
  ${misc:Depends}
 Provides: ${diverted-files}
 Conflicts: ${diverted-files}
